/*
 * x_centre.hpp
 *
 * Copyright (c) Stephen Thompson, 2007.
 * Licenced for non-commercial use only. See LICENCE.txt for details.
 *
 * Handy routine to draw text centred at a given position
 *
 */

#ifndef X_CENTRE_HPP
#define X_CENTRE_HPP

class Display;

// Y-Coord is relative to top of screen.
void XCentre(Display &dpy, int y, const char *str);

#endif
